Mailinglist Archive: opensuse-packaging (109 mails)

< Previous Next >
Re: [opensuse-packaging] rpm5.org
  • From: Marcus Meissner <meissner@xxxxxxx>
  • Date: Thu, 25 Oct 2007 16:38:38 +0200
  • Message-id: <20071025143837.GA13011@xxxxxxx>
On Thu, Oct 25, 2007 at 03:22:37PM +0100, David Bolt wrote:
On Thu, 25 Oct 2007, Michael Schroeder wrote:-

On Thu, Oct 25, 2007 at 01:13:35PM +0200, Marcus Rueckert wrote:
On 2007-10-25 13:06:59 +0200, Peter Czanik wrote:
Well, in this case I would not need to enter a blocker bug for openSUSE
10.3 ppc32 just a few minutes ago (
https://bugzilla.novell.com/show_bug.cgi?id=336678 ). The problem is,
that 64bit packages are installed on a 32bit system, and render it
practically useless, especially when it comes to on-line updates...

that is a yast bug and not an RPM bug.

It's probably not even a bug in yast. I think he has installed the
"64bit" pattern.

I don't have the 64bit pattern installed, since I only have a G3.
However, I also have several 64bit packages installed. What's more, I
can't remove them without causing a lot of broken dependencies. I've
added the details here:

<URL:https://bugzilla.novell.com/show_bug.cgi?id=336678#c1>

This is due to some PAM requirements conceptional misunderstandings.

We have to have both 32bit and 64bit PAM modules usually and this bled
into requirements of some packages.

Ciao,M


---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups